{
    "id": "image_preview",
    "name": "图片预览",
    "type": "preview",
    "inputs": [
        {
            "name": "image",
            "label": "输入预览",
            "ui_widget": "hidden",
            "data_type": "image"
        }
    ],
    "outputs": []
}